| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Static Public Attributes | List of all members
gyans.models.DownVote Class Reference
Inheritance diagram for gyans.models.DownVote:

## Static Public Attributes
| author = models.CharField(max_length=100, null=True)
| answerId = models.IntegerField(null=True)

## Detailed Description

    Model to map which user has downvote the particular answer.

## Member Data Documentation

## ◆ answerId

gyans.models.DownVote.answerId = models.IntegerField(null=True)
| static

## ◆ author

gyans.models.DownVote.author = models.CharField(max_length=100, null=True)
| static

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/models.py